From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 2 June 2005<P>

ha!I still have that kick ass Texas collage you made for me years ago. I hung it up in my first studio apartment. I miss that apartment sometimes, even though there were roaches crawling outside the front door and the upstairs neighbors were always stomping around over my head. <BR>
<BR>
I will mail you some photos soon. First I have one more camera to develop. I'm registering for unemployment tomorrow. yay!!!!
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 2 June 2005<P>

Misti ~ I forgot all about that TX one I made before. Did you hear that The Oasis restaurant in Austin burned to the ground yesterday? That's sad. I got a new job a few weeks ago and I am finally getting paid to write and create! This is my first ad copy for a flyer. You gotta start somewhere I guess!<BR>
<BR>
<BR>
SERENITY PREVAILS! <BR>
<BR>
This 3 bdrm, 2.5 bath two story sanctuary features approximately 1800 sq ft of hardwood floors, neutral carpet, cathedral ceilings, and light throughout. Cozy up in the kitchen breakfast nook or entertain with bay window dining, overlooking an inviting courtyard fountain. Outdoor lighting enhances the yard for a romantic setting. An upstairs loft provides an office, den or unexpected bedroom. Handsome built in oak cabinets embellish many rooms and hallways. Downstairs master bedroom opens onto private patio with hot tub. Pleasingly landscaped backyard with astonishing view of the hills! <BR>
Extra storage closet in 2 car garage seals the deal. Offered at $539,900<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 2 June 2005<P>

Love the ad copy, Whitney... My fiance is in real estate, and I've always wondered where that stuff came from. Pretty cool how you found a way to get creative with it. ;)
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 2 June 2005<P>

Whitney,<BR>
that is awesome! congratulations! I've thought about getting a job like that. I haven't ruled out anything that is remotely writing related. I actually sent the National Enquirer a story a couple of nights ago. When I was in Roswell I saw a weird looking man in the gift shop. He had thick black hair and sideburns and was obviously wearing makeup. This clerk in a gift shop down the sidewalk said it was Elvis. So in all seriousness I told the Enquirer that I had seen Elvis in Roswell, New Mexico. Ha!<BR>
<BR>
I ate at the Oasis once back in 1997. It was on Lake Travis. That is too bad. 
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 2 June 2005<P>

Thanks guys, it's a much more difficult job than I thought it would be but it's so fulfilling. I'm learning Photoshop & Pagemaker so it's a challenge.
<HR>